Har du iPhone 4 eller eldre? Eller en Android-basert telefon, som ikke kan oppdateres til versjon 5.0.0 eller høyere?
Da vil ikke mobilbanken virke etter 1. desember

Sikkerhetssertifikatet skal oppdateres i app'en og da vil ikke mobilbanken fungere på de eldre telefonene.

Det vil fortsatt være mulig å benytte nettbanken via mobiltelefonens nettleser, men ønsker du å benytte mobilbank, kreves en nyere telefon.